/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
a {
color: #DF5A18;    
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clear {
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;	
}
.clear:after,
.clearfix:after {
content: ".";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
}
.clearfix {
display: inline-block;
}

body {
font-size: 17px;
font-family: 'Open Sans', sans-serif;
min-width: 1000px;
color: #160A05;    
}

.Inner {
width: 990px; 
margin: auto; 
position: relative;    
}
.Header {
background: #df5a18; 
overflow: hidden;    
}

.Header .Inner {
height: 520px;   
}
.Header h1 {
position: absolute;
top: 111px;
left: 0;
z-index: 1;    
}

.Header .hero {
position: absolute;
bottom:0;
left: 727px;
z-index: 1;    
}
.titlebar {
line-height: 125%;
padding: 25px;
text-align: center;
background: #251a14; 
font-size: 46px;
font-weight: 600;
color: #df5a18;
text-transform: uppercase;
    
}
.preamble {
background: #f0ede7;
padding: 20px 0;    
}
.Content {
line-height: 150%;    
}
.Content h2 {
background: url(..http://cf-dd-2.datadial.info/images/heading.png) 0 50% repeat-x;
text-align: center;  
font-size: 20px;
font-weight: 800;
text-transform: uppercase; 
color: #df5a18; 
margin: 30px 0;    
}
.Content h2 span, .Content h2 strong {
display: inline-block;
*display: inline;
zoom: 1;
background: #f0ede7;
padding: 0 20px;
font-weight: 800;    
}
.Content h3 {
font-weight: 600;
margin: 1em 0; 
font-size: 1.25em;    
}

.Content h4 {
font-weight: 800;
margin: 1em 0;
font-size: 1.125em;       
}
.Content strong {
font-weight: bold;    
}
.Content em {
font-style: italic;    
}


.Content ul {
list-style-type: disc;
margin: 0 0 1em 1.5em;     
}
.Content ol {
list-style-type: decimal;
margin: 0 0 1em 1.5em;    
}
.Content p {
margin-bottom: 1em;    
}
.Content img {
max-width: 100%;
height: auto;	
}
.heading dl {
background: #df5a18;
border: solid #b3430b 3px;
border-radius: 15px;    
color: #fff;
text-align: center;
width: 112px;    
}
.heading dl dt {
line-height: 40px;
text-transform: uppercase; 
font-size: 21px;
border-bottom: solid #b3430b 2px;    
}

.heading dl dd {
line-height: 70px;
text-transform: uppercase; 
font-size: 70px;
font-weight: 600;    
}
.postEntry  {
padding: 90px 0; 
background: #f0ede7;    
}
.heading {
position: relative;
padding: 0 0 40px 0;    
}
.heading dl {
display: inline-block;
*display: inline;
zoom: 1;
vertical-align: bottom;    
}
.heading h2 {
vertical-align: bottom;      
font-size: 46px;
max-width: 80%;
line-height: 110%;    
padding-left: 30px; 
font-weight: bold;    
display: inline-block;
*display: inline;
zoom: 1; 
color:#000;
}
.heading h2 strong {
font-weight: bold; 
display: block;    
}
h2.chapter {
vertical-align: bottom;     
font-size: 45px;
font-weight:bold;
text-align:left;
margin:0;
max-width: 70%;
line-height: 110%;    
padding-left: 20px;     
display: inline-block;
*display: inline;
zoom: 1; 
color:#000;
background-image:none;
}

h2.chapter strong {
text-transform:none;
text-align:left;
}
.postBlurb {
width: 800px;
font-size: 17px;
line-height: 150%;    
}
.postBlurb p {
margin: 0 0 2em 0;    
}
.jumplink {
padding-right: 40px;    
display: inline-block;
*display: inline;
zoom: 1;    
font-size: 31px;
color: #df5a18;
text-decoration: none; 
font-weight: 600;    
background: url(..http://cf-dd-3.datadial.info/images/arrow.png) 100% 50% no-repeat;    
}
.jumplink:hover  {
color: #AE3922;    
}
.featImg {
float: right;    
}
chapterImg {
float: right;
padding-left:10px;
display: inline-block;
*display: inline;
}
.uno {
background: #EFEDE7 !important;    
}
.dos {
background: #FAF9F6 !important;    
}
.tres {
background: #D4C9C3 !important;    
}

.getStarted {
padding: 180px 0; 
text-align: center;    
}
.getStarted a {
line-height: 117px;
height: 117px;
background: #AE3922;
width: 350px;
color: #fff;
text-decoration: none;    
display: inline-block;
*display: inline;
zoom: 1;  
font-size: 31px;
text-transform: uppercase;
font-weight: 700;
border-radius: 15px;    
}
.getStarted a:hover {
background: #DF5A18;    
}
ul#social {
	width:960px;
	padding:0;
	position:relative;
	height:75px;
	margin-bottom:30px;
	margin: 0px;
}
ul#social li {
	display:inline-block;
	width:43px;
	height:43px;
	margin:0 5px 0 0;
	background-image:();
	background-position:center;
	background-repeat:no-repeat;
}
ul#social a {
	width:43px;
	height:1px;
	padding-top:39px;
	overflow:hidden;
	display:block;
}

ul#social li.home {
	background-image:url(http://cf-dd-4.datadial.info/resources/penalties/images/icon_home.png);
}
ul#social li.twitter {
	background-image:url(http://cf-dd-2.datadial.info/resources/penalties/images/icon_twitter.png);
}
ul#social li.facebook {
	background-image:url(http://cf-dd-3.datadial.info/resources/penalties/images/icon_facebook.png);
}
ul#social li.googleplus {
	background-image:url(http://cf-dd-4.datadial.info/resources/penalties/images/icon_googleplus.png);
}
/* CUSTOM ADD THIS */
.addthis_toolbox a {
display: inline-block !important;
*display: inline !important;
zoom: 1;    
float: left !important;
margin-right: 5px;
}
.addthis_toolbox a.homeBtn,
.addthis_toolbox a span.at300bs {
display: block;
height: 43px !important;
width: 43px !important;
text-align:left;
text-indent: -99999px;
overflow: hidden;  
} 
.addthis_toolbox a.homeBtn {
background-image: url("http://cf-dd-4.datadial.info/resources/penalties/images/icon_home.png");    
}
.addthis_32x32_style .at15t_twitter {
background: url("http://cf-dd-2.datadial.info/resources/penalties/images/icon_twitter.png") 0 0 !important;
}

.addthis_32x32_style .at15t_facebook {
background: url("http://cf-dd-3.datadial.info/resources/penalties/images/icon_facebook.png") 0 0 !important;
}
.addthis_32x32_style .addthis_button_google_plusone {
background: url("http://cf-dd-4.datadial.info/resources/penalties/images/icon_googleplus.png") 0 0 !important;
height: 43px !important;
width: 43px !important;
padding: 0 !important;    
}
.addthis_32x32_style .addthis_button_google_plusone iframe {
width: 43px !important;    
height: 43px !important;
margin-top: 10px !important;    
opacity:0;
filter:alpha(opacity=0); 
}
/*form */
#form {
	background-color: #df5a18;
	display: block;
	width:100%;
	padding:20px;
	border-radius: 10px;
}
#form h4 {
	font-size: 18px;
	color: #FFF;
	font-weight:normal;
}
#form p {
	font-size: 14px;
	color: #FFF;
}

#email-signup-form {
	display: inline;
	width: 500px;
}
.download {
	text-align: right;
	width:330px;
	float:right;
	padding-top:20px;
}
#email-signup {
    background: none repeat scroll 0 0 #160a05;
    border: 0 solid rgba(0, 0, 0, 0.05);
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
#form input {
    border: 1px solid #b3430b;
    border-radius: 5px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    font-weight: 400;
    margin-bottom: 15px !important;
    min-height: 20px;
    padding: 5px 5px;
    transition: all 0.3s ease-out 0s;
}
#form input.error {
	border: 1px solid #20A5E7;
	color: #20A5E7;
}
#form label.error {
    background: none repeat scroll 0 0 #20a5e7;
    color: #fff;
    font-size: 13px;
    margin: 5px;
    padding: 5px;
}
#form label.error:empty {
	display:none !important;	
}
#form input[type="submit"] {
	cursor: pointer;
}



